.adblock-plus-header .adblock-plus-logo
{
  margin-top: 4rem;
  margin-bottom: 2.75rem;
  text-align: center;
}

.adblock-plus-logo { line-height: 32px; }

.adblock-plus-logo .adblock-plus-image,
.adblock-plus-logo .adblock-plus-text { vertical-align: middle; }

[dir="ltr"] .adblock-plus-logo .adblock-plus-image { margin-right: 6px; }
[dir="rtl"] .adblock-plus-logo .adblock-plus-image { margin-left: 6px; }

.adblock-plus-logo .adblock-plus-text
{
  font-size: 25px;
  font-weight: 400;
}

[dir="ltr"] .adblock-plus-logo .adblock-plus-text strong { margin-left: -5px; }
[dir="rtl"] .adblock-plus-logo .adblock-plus-text strong { margin-right: -5px; }
